@charset "UTF-8";
/* CSS Document */
@media screen and (max-width:480px){
  body:before{
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height:100vh;
  background-image: url( "../image/spf.jpg") ;
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
}
}
body {
font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
}

div.label{
    position:absolute;
	left: 1%;
	right:5%;
	top: -2%;
	margin: 1em 1em;
    font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
    font-style: italic;
	font-weight: 600;
	font-size:18px;
	font-size:1em;
	text-decoration: none;
	color: #ffffff;
}
.name{
	font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
	line-height: 180%;

}
.namea{
	font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
	line-height: 220%;
}
p {
	font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
	font-style: normal;
	margin:6px;
	line-height: 22px;
	text-decoration: none;

}
.sm {
   font-family:"Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
}
p1 {
	font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
	margin: 10px;

}

p2{
	font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;;
	font-size: 18px;
	font-size: 1em;
	margin: 24em 0px 24em 0px;
	line-height: 10px;

}

p3 {
	font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
	font-size: 18px;
	font-size:1em;
	margin: 24em 0em 24em 0em;
	line-height: 70px;
}
p4{
	font-family: "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
   font-size: 1.1em;
	font-style: normal;
   margin: 1.4em 0.4em 1em;
   line-height: 2em;

}


h1{
	font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
    font-size:1.2em;
	line-height: 140%;
	margin: 1em auto 1.4em auto;

}
h2
{
	font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
	font-size: 1.2em;
}
h3{
	font-family: "Times New Roman", "Times", serif;
    font-size: 1.2em;
	line-height: 2.8em;
}
h4 {
	font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
	font-size: 70%;
	margin:6px;
	line-height: 22px;
	text-decoration: none;

}
a.labellink {
	font-family: "Times New Roman", "Times", serif;
    color: #ffffff;

}
a.labellink {color:  #ffffff;}

a.labellink:visited {color:#ffffff;}
a.labellink:hover {color:#ffffff;}
a.labellink:active {color:#ffffff;}

div.menurelease{
  background:rgba(255, 255, 255, 0.5);
  height:auto;
  overflow: hidden;
  left: 5%;
  right:5%;
  padding: 40px 20px 30px 20px;
  width: 80%;
  margin: 180px auto 24px auto;
}
div.menushop{
  background:rgba(255, 255, 255, 0.5);
  height:auto;
  overflow: hidden;
  left: 5%;
  right:5%;
  padding: 40px 20px 30px 20px;
  width: 80%;
  margin: 10px auto 24px auto;
  text-decoration: none;
}
div.menushop2{
  background:rgba(255, 255, 255, 0.5);
  height:auto;
  overflow: hidden;
  left: 5%;
  right:5%;
  padding: 40px 20px 30px 20px;
  width: 80%;
  margin: 10px auto 0px auto;
  text-decoration: none;
}

div.menuprofile{
  background:rgba(255, 255, 255, 0.5);
  height:auto;
  overflow: hidden;
  left: 5%;
  right:5%;
  padding: 40px 20px 20px 20px;
  width: 80%;
  margin: 10px auto 24px auto;
}

div.menuprofile2{
  background:rgba(255, 255, 255, 0.5);
  height:auto;
  overflow: hidden;
  left: 5%;
  right:5%;
  padding: 40px 20px 30px 20px;
  width: 80%;
  margin: 10px auto 24px auto;
}
div.menumovie{
  background:rgba(255, 255, 255, 0.5);
  height:auto;
  overflow: hidden;
  left: 5%;
  right:5%;
  padding: 30px 20px 30px 20px;
  width: 80%;
  margin: 10px auto 24px auto;
}
div.menunews{
  background:rgba(255, 255, 255, 0.5);
  height:auto;
  overflow: hidden;
  left: 5%;
  right:5%;
  padding: 40px 20px 30px 20px;
  width: 80%;
  margin: 180px auto 24px auto;
}

div.mainrelease{
	left: 10%;
	right:5%;
	top:  8%;
	text-align: center;
    font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
    font-style:normal;
	font-weight: 600;
	font-size: 1em;
	text-decoration: none;
	color: #000000;
}
div.mainprofile{
	left: 10%;
	right:5%;
	top:  8%;
	text-align: center;
    font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
    font-style:normal;
	font-weight: 600;
	font-size: 1em;
	text-decoration: none;
	color: #000000;

}

div.mainprofile2{
	left: 10%;
	right:5%;
	top:  8%;
	font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
    font-style:normal;
	font-weight: 600;
	font-size: 1em;
	text-decoration: none;
	color: #000000;
}
div.main{
	left: 10%;
	right:5%;
	top:  8%;
    font-family: "Times New Roman", "Times", serif;
    font-style: italic;
	font-weight: 600;
	font-size: 1em;
	text-decoration: none;
	color: #000000;
}

a {
    color: #000000;
	font-family: "Times New Roman", "Times", serif;
	font-style: italic;
	text-decoration: none;

}

a.shop {
	color:#000000;
    font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
    font-style: normal;
    text-decoration: none;
}
a.mag {
	color:#000000;
    font-family: "Times New Roman", "Times","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", serif;
    font-style: normal;
    text-decoration: none;
}
a.link {
    color:  #000000;
    font-family: "Times New Roman", "Times", serif;
    font-style: italic;
}

a.link:visited {
	color:#000000;
    font-family: "Times New Roman", "Times", serif;
    font-style: italic;
}
a.link:hover {
	color:#000000;
    font-family: "Times New Roman", "Times", serif;
    font-style: italic;
}
a.link:active {color:#000000;
    font-family: "Times New Roman", "Times", serif;
    font-style: italic;
}
.as {
  margin-bottom: 2.6em;
}
.bs {
  margin-bottom: 1.8em;
}




.wrap{text-align: center;}
.wrap img {width: 80%;
           border: none;
}
.wrapa{text-align: center;}
.wrapa img {width: 70%;
            border: none;
}
.wrapb{text-align: center;}
.wrapb img {width: 60%;
            border: none;
}

div.img {

margin: 0 auto;
 display:block;
}
.mgr2{
  margin-right : 2px;
}
.mgr5{
  margin-right : 5px;
}
.mgr6{
  margin-right : 6px;
}
.mgr7{
  margin-right : 7px;
}
.mgr9{
  margin-right : 9px;
}